cancel
Showing results for 
Search instead for 
Did you mean: 
Hybrid
Level 7
Report Inappropriate Content
Message 1 of 3

What are the requirements to upgrade McAfee A/V to the newest version 10.x?

What are the requirements to upgrade McAfee A/V to the newest version 10.x? Currently, I am running ePO v 5.3.2, Virus Scan Enterprise 8.8.

2 Replies
Highlighted
McAfee Employee jappell
McAfee Employee
Report Inappropriate Content
Message 2 of 3

Re: What are the requirements to upgrade McAfee A/V to the newest version 10.x?

 

I hope this is what you are looking for. I couldnt post it all for you. look at KB below.

Jay

 

KB87476

 

 
 
McAfee Agent 5.0 or 4.8.x
VirusScan Enterprise 8.8
All patch levels 5
  1. Upgrade to MA 5.0.5. 3
  2. Upgrade to ENS 10.5.1 (or the latest available version).
  3. Reboot (at your earliest convenience). 4
Host Intrusion Prevention 8.0
Patch 5 and later 1
  1. Upgrade to MA 5.0.5. 3
  2. Upgrade to ENS 10.5.1 (or the latest available version).
  3. Reboot (at your earliest convenience). 4
Site Advisor Enterprise 3.5
Patch 4 and later 2
  1. Upgrade to MA 5.0.5. 3
  2. Upgrade to ENS 10.5.1 (or the latest available version).
  3. Reboot (at your earliest convenience). 4
1 Host Intrusion Prevention releases 8.0 RTW through 8.0 Patch 4 do not support an upgrade to Endpoint Security. For more information, see KB82869.
2 SiteAdvisor Enterprise releases 3.5 RTW through 3.5 Patch 3 do not support an upgrade to Endpoint Security.
3 Upgrading to McAfee Agent 5.0.5 eliminates dependencies between installed products and underlying technologies.
4 McAfee strongly recommends that you reboot systems after an upgrade. If you postpone the reboot, you increase the risk for a blue screen error caused by stack exhaustion, or a known issue associated with older driver code that is still in memory. The need for a reboot becomes more urgent based on how old the previous product version was.
5 Avoid attempting to upgrade from a VirusScan Enterprise patch level to an older version of ENS 10.x (for example, VirusScan Enterprise 8.8 Patch 9 to ENS 10.2). If the ENS version was released well before your VirusScan Enterprise patch level, a reboot is needed following the VirusScan Enterprise removal. The reboot can be avoided by ensuring your ENS release is newer than the VirusScan Enterprise patch level (for example, VirusScan Enterprise 8.8 Patch 9 to ENS 10.5.1).
 
 
 
Tags (2)
mcoffee
Level 10
Report Inappropriate Content
Message 3 of 3

Re: What are the requirements to upgrade McAfee A/V to the newest version 10.x?

I presume you are staying on VSE and not moving to a ENS solution?

 

If so, I've done exactly what you're doing on all 4 of the EPOs I support.

 

As long as you have at least Agent 5.0.5 deployed, you can simply add VSE 8.8 Patch 10 to your repository and the 2 will work in harmony.

 

Just be cautious of any tasks to auto-upgrade Agent/VSE that may be configured (we have some legacy 2003 that can only run agent 5.0.2.188) and when you update which versions you have in say the 'Current' branch it would try and force upgrades beyond compatible levels - and this can make bad things happen. 

-------
If my answer helped you, please mark it as the accepted solution and give Kudos if appropriate.
More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator
  • Community Help Hub

      New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

    • Find Forum FAQs
    • Learn How to Earn Badges
    • Ask for Help
    Go to Community Help

    Join the Community

      Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

    • Get helpful solutions from McAfee experts.
    • Stay connected to product conversations that matter to you.
    • Participate in product groups led by McAfee employees.
    Join the Community
    Join the Community